<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Šesta lamentacija</title>
  <id>urn:book:6823d3cb-057e-4013-b720-0bc0c2c0dea6</id>
  <updated>2018-10-17T01:11:59Z</updated>
  <link href="./book_1988.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Šesta lamentacija" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_W_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with W" />
  <link href="../../William%20Brodrick/Sesta%20lamentacija%20%281988%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../William%20Brodrick/Sesta%20lamentacija%20%281988%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../William%20Brodrick/Sesta%20lamentacija%20%281988%29/Sesta%20lamentacija%20-%20William%20Brodrick.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="504 KB" />
  <author>
    <name>William Brodrick</name>
    <uri>../authors_1/authors_1101_Page_1.xml</uri>
  </author>
  <published>2014-04-19T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Mladinska knjiga</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Sta uciniti kada se ceo svet okrene protiv tebe?Kad u kapeli
    samostana Larkvud ocu Anselmu to pitanje postavi jedan
    starac,njegov odgovor je jednostavan:zatrazite utociste.Potom
    starac uradi bas to: njegovo ime je Eduard Sverman, a trazi ga
    policija, jer je osumnjicen za ratne zlocine.</p>
  </content>
  <link href="../authors_1/authors_1101_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by William Brodrick" />
  <link href="http://www.goodreads.com/book/title/%C5%A0esta%20lamentacija" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C5%A0esta%20lamentacija" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%C5%A0esta%20lamentacija%20William%20Brodrick" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%C5%A0esta%20lamentacija&amp;field-author=William%20Brodrick" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/William%20Brodrick" type="text/html" rel="related" title="William Brodrick on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/William%20Brodrick" type="text/html" rel="related" title="William Brodrick on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BrodrickWilliam" type="text/html" rel="related" title="William Brodrick on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=William%20Brodrick" type="text/html" rel="related" title="William Brodrick on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?William%20Brodrick" type="text/html" rel="related" title="William Brodrick on ISFDB" target="_blank" />
</entry>
